=== debian/changelog ===
python-django-celery-beat (1.1.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump debhelper compatibility and version to 11.
  * Fix inverted substitutions for python3 and sphinx.
  * Bump Standards-Version to 4.1.3.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Feb 2018 21:06:45 +0100

python-django-celery-beat (1.1.0-2) unstable; urgency=low

  * Add CC0 license for appveyor helper code.

 -- Michael Fladischer <fladi@debian.org>  Mon, 27 Nov 2017 10:15:59 +0100

python-django-celery-beat (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Clean up .cache to allow two builds in a row.
  * Add patch to fix expired solar tests.
  * Clean up files in django_celery_beat.egg-info to allow two builds in
    a row.
  * Skip test_modeladmin_PeriodicTaskAdmin because it hangs during
    build.
  * Bump Standards-Version to 4.1.1.
  * Enable autopkgtest-pkg-python testsuite.
  * Fix formatting of BSD-3-clause license.
  * Directly depend on python3-django.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Move Suggests section so library suggests documentation.

 -- Michael Fladischer <fladi@debian.org>  Fri, 24 Nov 2017 12:04:13 +0100

python-django-celery-beat (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #881606).

 -- Michael Fladischer <fladi@debian.org>  Thu, 10 Aug 2017 19:20:12 +0200
