=== debian/control ===
Source: python-django-celery-beat
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-case,
 python3-celery (>= 4.1.0),
 python3-django,
 python3-pytest-django,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-celery,
Standards-Version: 4.1.3
X-Python3-Version: >= 3.4
Homepage: https://github.com/celery/django-celery-beat/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-celery-beat
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-celery-beat.git
Testsuite: autopkgtest-pkg-python

Package: python-django-celery-beat-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Database-backed Periodic Tasks (Python3 version)
 This extension enables you to store the periodic task schedule in the database.
 .
 The periodic tasks can be managed from the Django Admin interface, where you
 can create, edit and delete periodic tasks and how often they should run.
 .
 This package contains the documentation.

Package: python3-django-celery-beat
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-celery-beat-doc,
Description: Database-backed Periodic Tasks (Documentation)
 This extension enables you to store the periodic task schedule in the database.
 .
 The periodic tasks can be managed from the Django Admin interface, where you
 can create, edit and delete periodic tasks and how often they should run.
 .
 This package contains the Python 3 version of the library.
