=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-celery-beat

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html

override_dh_clean:
	rm -rf docs/.build
	rm -rf .cache
	dh_clean

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest -k 'not test_modeladmin_PeriodicTaskAdmin'"
