=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-celery-beat-$1/ \
https://github.com/celery/django-celery-beat/releases \
/celery/django-celery-beat/archive/v([\d\.]+)\.tar\.gz
