## python-django-celery-beat 2.1.0

=== debian/changelog ===
python-django-celery-beat (2.1.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release (Closes: #973226).
  * Add python3-crontab and python3-django-timezone-field to Build-
    Depends.
  * Add python3-djangorestframework to Build-Depends, required by tests.
  * Refresh patches.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Set Rules-Requires-Root: no.
  * Bump versioned build dependencies on python3-celery to (>= 5.0.0).
  * Bump versioned build dependencies on python3-django-timezone-field
    to (>= 4.1~).
  * Add patch to fix compatibility with timezone_field 4.1.
  * Add d/upstream/metadata.

 -- Michael Fladischer <fladi@debian.org>  Thu, 03 Dec 2020 10:56:34 +0100
