=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: python-django-celery-beat
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-case,
- python3-celery (>= 4.1.0),
+ python3-celery (>= 5.0.0),
+ python3-crontab,
  python3-django,
+ python3-django-timezone-field (>= 4.1~),
+ python3-djangorestframework,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-celery,
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.4
+Standards-Version: 4.5.1
 Homepage: https://github.com/celery/django-celery-beat/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-celery-beat
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-celery-beat.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-beat
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-beat.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-celery-beat-doc
 Section: doc
