## python-django-celery-beat 2.2.1

=== debian/changelog ===
python-django-celery-beat (2.2.1-2) unstable; urgency=medium

  * Refresh patches.
  * Add patch to fix compatibility with django-timezone-field >=5
    (Closes: #1006659).
  * Bump version requirement for python3-django-timezone-field to >= 5.
  * Update year in d/copyright.
  * Install testfiles using d/pybuild.testfiles.
  * Remove use of importlib when running pytest, fixed by including
    manage.py in testfiles.
  * Enable pytest celery fixtures.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Mar 2022 22:43:42 +0000

python-django-celery-beat (2.2.1-1) unstable; urgency=low

  [ Salman Mohammadi ]
  * d/control: fix the wrong description of Python3 and Doc packages
    (Closes: #931982).

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Refresh patches and drop those fixed by upstream.
  * Bump Standards-Version to 4.6.0.1.
  * Add python3-pytest and python3-pytest-timeout to Build-Depends,
    required by tests.
  * Configure tests using pybuild environment variables instead of
    debhelper override.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 14 Sep 2021 18:53:33 +0000
