=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
  python3-celery (>= 5.0.0),
  python3-crontab,
  python3-django,
- python3-django-timezone-field (>= 4.1~),
+ python3-django-timezone-field (>= 5~),
  python3-djangorestframework,
+ python3-pytest,
  python3-pytest-django,
+ python3-pytest-timeout,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-celery,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/celery/django-celery-beat/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-beat
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-beat.git
@@ -31,7 +33,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Description: Database-backed Periodic Tasks (Python3 version)
+Description: Database-backed Periodic Tasks (Documentation)
  This extension enables you to store the periodic task schedule in the database.
  .
  The periodic tasks can be managed from the Django Admin interface, where you
@@ -47,7 +49,7 @@
  ${python3:Depends},
 Suggests:
  python-django-celery-beat-doc,
-Description: Database-backed Periodic Tasks (Documentation)
+Description: Database-backed Periodic Tasks (Python3 version)
  This extension enables you to store the periodic task schedule in the database.
  .
  The periodic tasks can be managed from the Django Admin interface, where you
