=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-celery-beat
+export PYBUILD_TEST_ARGS=-p celery.contrib.pytest -k "not test_heap_always_return_the_first_item and not test_run_task and not test_run_tasks"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -16,6 +17,3 @@
 	rm -rf docs/.build
 	rm -rf .cache
 	dh_clean
-
-override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest -k 'not test_modeladmin_PeriodicTaskAdmin'"
