## python-django-celery-beat 2.3.0

=== debian/changelog ===
python-django-celery-beat (2.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #1013534).
  * Drop django-timezone-field compatibility patch, fixed by upstream.
  * Refresh patches.
  * Remove CC0 license for extras/appveyor as it is no longer part of
    upstream source.
  * Bump Standards-Version to 4.6.1.0.
  * Rebuild translations from source.
  * Add patch to unfuzzy translations.
  * Use local objects.inv for intersphinx in documentation.

 -- Michael Fladischer <fladi@debian.org>  Mon, 27 Jun 2022 07:06:27 +0000
