=== debian/control ===
--- 
+++ 
@@ -7,7 +7,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ python-django-doc,
+ python-celery-doc,
  python3-all,
+ python3-doc,
+ python3-babel,
  python3-case,
  python3-celery (>= 5.0.0),
  python3-crontab,
@@ -20,7 +24,8 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-celery,
-Standards-Version: 4.6.0.1
+ sphinx-doc,
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/celery/django-celery-beat/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-beat
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-beat.git
