## python-django-celery-beat 2.4.0

=== debian/changelog ===
python-django-celery-beat (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 03 Nov 2022 13:33:13 +0000

python-django-celery-beat (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Remove no-op patch just fixing a typo in comment.
  * Add patch dropping requirement on tzdata.  Closes: #1017479
  * Mark the -doc package as M-A:foreign (from the m-a hinter).

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 19 Sep 2022 21:39:32 +0200
