=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
 Package: python-django-celery-beat-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
