=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html
+	set -e; \
+	for loc in django_celery_beat/locale/*; do \
+		python3 setup.py compile_catalog --directory django_celery_beat/locale/ --locale $$(basename $$loc) --domain django; \
+	done
 
 override_dh_clean:
 	rm -rf docs/.build
