## python-django-celery-beat 2.5.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 PROJ=django_celery_beat
 PGPIDENT="Celery Security Team"
 PYTHON=python
-PYTEST=py.test
+PYTEST=pytest
 GIT=git
 TOX=tox
 ICONV=iconv
