=== debian/changelog ===
python-django-celery-beat (2.5.0-2) unstable; urgency=medium

  * Bump minimum celery version to 5.3.0.
  * Add patch to satisfy assinine sphinx 7.x parsing logic for copyright year
    substitution (Closes: #1042656).
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Nov 2023 13:41:20 +0000

python-django-celery-beat (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * Refresh patches.
  * Add python3-cron-descriptor to Build-Depends, required by tests.
  * Add patch to fix language field in django.po files.
  * Add patch to fix tests with celery 5.3 (Closes: #1039611).
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Thu, 29 Jun 2023 12:59:36 +0000
