=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python-django-doc,
  python-celery-doc,
  python3-all,
  python3-doc,
  python3-babel,
  python3-case,
- python3-celery (>= 5.0.0),
+ python3-celery (>= 5.3.0),
+ python3-cron-descriptor,
  python3-crontab,
  python3-django,
  python3-django-timezone-field (>= 5~),
@@ -25,7 +27,7 @@
  python3-sphinx,
  python3-sphinx-celery,
  sphinx-doc,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/celery/django-celery-beat/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-beat
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-beat.git
