## python-django-celery-beat 2.6.0

=== debian/changelog ===
python-django-celery-beat (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Remove python3-case from Build-Depends.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 15 May 2024 00:40:14 +0200

python-django-celery-beat (2.6.0-1) unstable; urgency=low

  * New upstream version 2.6.0
  * Refresh patches.
  * Update year in d/copyright.
  * Use dh-sequence-python3.
  * Add python-django-celery-results-doc to Build-Depends, required for
    intersphinx.
  * Add python3-sphinxcontrib.django to Build-Depends, required by
    documentation.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Apr 2024 22:53:27 +0000
