=== debian/control ===
--- 
+++ 
@@ -6,26 +6,27 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
+ python-celery-doc,
+ python-django-celery-results-doc,
  python-django-doc,
- python-celery-doc,
  python3-all,
- python3-doc,
  python3-babel,
- python3-case,
  python3-celery (>= 5.3.0),
  python3-cron-descriptor,
  python3-crontab,
  python3-django,
  python3-django-timezone-field (>= 5~),
  python3-djangorestframework,
+ python3-doc,
  python3-pytest,
  python3-pytest-django,
  python3-pytest-timeout,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-celery,
+ python3-sphinxcontrib.django,
  sphinx-doc,
 Standards-Version: 4.6.2
 Homepage: https://github.com/celery/django-celery-beat/
