=== debian/changelog ===
python-django-celery-beat (2.7.0-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous build-dep: python3-babel & python3-djangorestframework
  * Trim autopkgtest dependencies, avoid @builddeps@
  * Trim d/rules with newer syntax

 -- Alexandre Detiste <tchet@debian.org>  Tue, 25 Feb 2025 08:23:29 +0100

python-django-celery-beat (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 11:56:11 +0100
