=== debian/control ===
--- 
+++ 
@@ -12,13 +12,11 @@
  python-django-celery-results-doc,
  python-django-doc,
  python3-all,
- python3-babel,
  python3-celery (>= 5.3.0),
  python3-cron-descriptor,
  python3-crontab,
  python3-django,
  python3-django-timezone-field (>= 5~),
- python3-djangorestframework,
  python3-doc,
  python3-pytest,
  python3-pytest-django,
