## python-django-celery-beat 2.8.1

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,6 @@
 TOX=tox
 ICONV=iconv
 FLAKE8=flake8
-FLAKEPLUS=flakeplus
 PYDOCSTYLE=pydocstyle
 SPHINX2RST=sphinx2rst
 
@@ -18,7 +17,6 @@
 CONTRIBUTING_SRC="docs/contributing.rst"
 SPHINX_HTMLDIR="${SPHINX_BUILDDIR}/html"
 DOCUMENTATION=Documentation
-FLAKEPLUSTARGET=2.7
 
 TESTDIR=t
 
@@ -36,7 +34,6 @@
 	@echo "    contribcheck     - Check CONTRIBUTING.rst encoding"
 	@echo "    flakes --------  - Check code for syntax and style errors."
 	@echo "      flakecheck     - Run flake8 on the source code."
-	@echo "      flakepluscheck - Run flakeplus on the source code."
 	@echo "      pep257check    - Run flakeplus on the source code."
 	@echo "readme               - Regenerate README.rst file."
 	@echo "contrib              - Regenerate CONTRIBUTING.rst file"
@@ -92,16 +89,10 @@
 flakediag:
 	-$(MAKE) flakecheck
 
-flakepluscheck:
-	$(FLAKEPLUS) --$(FLAKEPLUSTARGET) "$(PROJ)" "$(TESTDIR)"
-
-flakeplusdiag:
-	-$(MAKE) flakepluscheck
-
 pep257check:
 	$(PYDOCSTYLE) "$(PROJ)"
 
-flakes: flakediag flakeplusdiag pep257check
+flakes: flakediag pep257check
 
 clean-readme:
 	-rm -f $(README)
