=== debian/changelog ===
python-django-celery-beat (2.8.1-1) unstable; urgency=low

  * New upstream version 2.8.1
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Wed, 13 Aug 2025 10:14:41 +0000
