=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-sphinx-celery,
  python3-sphinxcontrib.django,
  sphinx-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/celery/django-celery-beat/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-beat
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-beat.git
