=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-celery-beat
export PYBUILD_TEST_ARGS=-p celery.contrib.pytest -k "not test_heap_always_return_the_first_item and not test_run_task and not test_run_tasks"

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html
	set -e; \
	for loc in django_celery_beat/locale/*; do \
		python3 setup.py compile_catalog --directory django_celery_beat/locale/ --locale $$(basename $$loc) --domain django; \
	done

execute_before_dh_clean:
	rm -rf docs/.build
	rm -rf .cache
