=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-celery-beat-$1/ \
https://github.com/celery/django-celery-beat/tags \
/celery/django-celery-beat/archive/refs/tags/v([\d\.]+)\.tar\.gz
